@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: "Open Sans", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.8;
    color: black;
}

h1, h2, h3 {
    font-family: "Lora", serif;
    font-weight: 600;
    }

header {
    background-color: white; 
    padding: 10px 20px; 
    display: flex; 
    justify-content:space-around;
    justify-content: space-between;
    align-items: center; 
    position: relative; 
    top: 0;
    left: 0;
    width: 100%; 
    height: 110px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); 
    z-index: 1000; 
}

a {
    text-decoration: none; 
    color: inherit; 
}

.littlep a{
    color: #551a8b;
}

@media (max-width: 767px) {
    header {
        flex-direction: column;
        align-items: center;
        padding: 10px;
        height: auto;
    }

    ul {
        margin: 0;
        padding: 0;
        margin-bottom: 0;
        margin-top: 0;
      }

      li{
        margin: 0;
        padding: 0;
        margin-bottom: 0;
        margin-top: 0;
      }
      

    .logo img {
        max-width: 150px;
        height: auto;
    }

    .navbar .nav-links {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .navbar .nav-links li {
        margin-right: 10px;
        text-align: justify;
        margin: 0;
    }

    header.header h1 {
        font-size: 1.8rem;
        text-align: center;
    }

    .profile-container {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px 10px;
    }

    .profile-content {
        flex-direction: column;
        align-items: center;
    }

    .profile-image img {
        max-width: 100%;
        height: auto;
    }

    .profile-text {
        font-size: 1rem;
        text-align: center;
        column-gap: -20px;
    }

    .profile-text h2 {
        font-size: 1.5rem;
        margin: 10px 0;
    }

    .profile-text h3 {
        font-size: 1.2rem;
        margin: 10px 0;
    }

    .profile-text ul {
        text-align: left;
        font-size: 0.9rem;
        padding: 10px;
        column-gap: -10px;
    }

    .profile-text ul li ul li {
        position: relative;
        padding-left: 20px;
        margin-bottom: -40px !important;
    }

    footer {
        padding: 20px 10px;
        text-align: center;
    }
  
    .footer-container {
        flex-direction: column;
        gap: 20px;
    }
  
    .footer-info {
        text-align: center;
    }
  
    .mapa iframe {
        width: 100%;
        height: 200px;
    }
  
    .footer-links ul {
        flex-direction: column;
        align-items: center;
        gap: 4px;
        font-size: 0.8rem;
    }
  
    .footer .footer-warning {
        font-size: 0.9rem;
    }
  
    .footer-button .btn-agendar {
        font-size: 1rem;
        padding: 10px 20px;
        display: block;
        margin: 20px auto;
        text-align: center;
    }
  
    .littlep {
        text-align: center;
        font-size: 0.8rem;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    header {
        flex-direction: column;
        align-items: center;
        padding: 10px;
        height: auto;
    }
  
    .logo img {
        max-width: 150px;
        height: auto;
    }
  
    .navbar .nav-links {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
  
    .navbar .nav-links li {
        margin: 0;
        text-align: center;
    }
  
    header.header h1 {
        font-size: 1.8rem;
        text-align: center;
    }
  
    .about {
        padding: 20px 10px;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
  
    .about .text-content {
        font-size: 1rem;
    }
  
    .about .image-logo img {
        max-width: 100%;
        height: auto;
    }
  
    .content-section {
        padding: 20px 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
  
    .content-section .photo img {
        max-width: 100%;
        height: auto;
        margin-left: 165px !important;
    }
  
    .content-section .details {
        text-align: center;
        font-size: 1rem;
    }
  
    .footer {
        padding: 20px 10px;
        text-align: center;
    }
  
    .footer .footer-container {
        flex-direction: column;
        gap: 20px;
    }
  
    .footer .footer-info {
        text-align: center;
    }
  
    .footer .footer-links ul {
        flex-direction: column;
        align-items: center;
        gap: 10px;
        font-size: 0.8rem;
    }
  
    .footer .footer-warning p {
        font-size: 0.9rem;
    }
  
    .footer .mapa iframe {
        width: 100%;
        height: 200px;
    }
  
    .footer-button .btn-agendar {
        font-size: 1rem;
        padding: 10px 20px;
        display: block;
        margin: 20px auto;
        text-align: center;
    }
  
    .littlep {
        font-size: 1.0rem;
    }
  
    .btn-agendar:hover {
        background-color: #ccc; 
        color: #000;
    }
}

.logo {
    display:inline-flex;
    justify-content: left;
    height: 110px;
    width: 150px;
}

.logo img {
    width: auto;
}

.nav-links {
    list-style: none;
    display: inline-flex; 
    justify-content: right;
    align-items: center;
    flex-grow: 1;
    margin: 0; 
    padding: 0;
}

.nav-links li {
    margin: 0 25px;
}

.nav-links li a {
    text-decoration: none;
    color: black;
    font-weight: 500;
    font-size: 1rem;
    transition: color 0.3s ease;
}

.nav-links li a:hover {
    color: rgba(128, 0, 128, 0.747);
}


.header {
    position: relative;
    z-index: 1;
    background-color: rgba(128, 0, 128, 0.747);
    color: #fff;
    text-align: left;
    padding: 30px 40px;
}

.header h1 {
    font-size: 36px;
    font-weight: bold;
}


.dropdown-content {
    display: none;
    position: absolute;
    top: 100%; 
    left: 167px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: max-content;
    min-width: 200px;
}

.dropdown-content a {
    color: #333;
    padding: 12px 16px;
    display: block;
    border-bottom: 1px solid #f2f2f2;
}

.dropdown-content a:last-child {
    border-bottom: none; 
}

.dropdown-content a:hover {
    background-color: #f9f9f9;
    color: #007b5e;
}

.dropdown:hover .dropdown-content {
    display: block; 
    animation: fadeIn 0.6s ease-in-out; 
}


.dropdown {
    position: relative; 
}

.dropdown-content {
    top: 95%; 
    left: 0px;
    display: none;
    position: absolute;
    z-index: 2000; 
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}


.dropdown:hover .dropdown-content,
.dropdown-content:hover {
    display: block;
}


@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


.dropdown:hover .dropdown-content {
    opacity: 1; 
    visibility: visible;
}


.profile-container {
    display: flex;
    justify-content: center;
    margin: 40px auto;
    max-width: 1200px;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}


.profile-content {
    display: flex;
    gap: 30px;
}


.profile-image img {
    width: 280px;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}


.profile-text h2 {
    font-size: 2rem;
    color: rgba(128, 0, 128, 0.747);
    margin-bottom: 10px;
}

.profile-text h3 {
    font-size: 1.2rem;
    margin-bottom: 5px;
    color: #333;
}

.crp {
    font-style: italic;
    margin-bottom: 20px;
}

.profile-text ul {
    text-align: justify;
    list-style: none;
    margin-left: 20px;
    margin-bottom: 30px;
}

.profile-text ul li {
    text-align: justify;
    position: relative; 
    padding-left: 25px; 
    margin-bottom: 10px;
}

.profile-text ul li::before {
    font-family: "Font Awesome 6 Free";
    content: '\f105'; 
    font-weight: 900;
    color: rgba(128, 0, 128, 0.747);
}

.profile-text ul li ul {
    margin-top: 5px;
    margin-left: 20px;
    list-style: none; 
}

.profile-text ul li ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px;
}

.profile-text ul li ul li::before {
    content: '\f101'; 
    position: relative;
    left: 0;
    top: 0;
    color: rgba(128, 0, 128, 0.747); 
    font-size: 17px;
}


.btn-consulta {
    display: inline-block;
    text-decoration: none;
    color: rgba(128, 0, 128, 0.747);
    border: 2px solid rgba(128, 0, 128, 0.747);
    border-radius: 30px;
    padding: 10px 20px;
    font-weight: bold;
    transition: background-color 0.3s, color 0.3s;
}

.btn-consulta:hover {
    background-color: rgba(128, 0, 128, 0.13);
    color: black;
}


.footer {
    background-color: rgba(128, 0, 128, 0.747);
    color: #fff;
    padding: 30px 20px;
  }
  
  .footer-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  
  
  .footer-main {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  
  
  .footer-info {
    font-size: 14px;
    line-height: 1.6;
    max-width: 40%;
  }
  
  .footer-info i {
    margin-right: 8px;
  }
  
  
  .footer-warning {
    font-size: 20px;
    line-height: 1.6;
    text-align: left;
    max-width: 50%;
    opacity: 0.9;
  }
  
  .footer-warning a {
    color: rgb(66, 0, 39);
    text-decoration: none;
  }
  
  .footer-warning a:hover {
    text-decoration: underline;
  }
  
  
  .footer-social {
    display: flex;
    gap: 15px;
  }
  
  .footer-social a {
    color: #fff;
    font-size: 18px;
    transition: color 0.3s ease;
  }
  
  .footer-social a:hover {
    color: #ff4c4c;
  }
  
  
  .footer-button {
    text-align: center;
    margin-top: 10px;
  }
  
  .btn-agendar {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid rgb(128, 0, 128);
    color: #fff;
    border-radius: 30px;
    text-decoration: none;
    font-size: 14px;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  
  .btn-agendar:hover {
    background-color: rgba(128, 0, 128, 0.295);
    color: #000;
  }
  
  .littlep{
    text-align: center;
  }

  
.footer-links {
    flex-direction: column;
    font-size: 18px;
    line-height: 2;
    max-width: 20%;
  }
  
  .footer-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .footer-links li {
    align-items: center;
    gap: 8px;
  }
  
  .footer-links i {
    color: rgb(66, 0, 39); 
    font-size: 14px;
  }
  
  .footer-links a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
  }
  
  .footer-links a:hover {
    color: rgb(66, 0, 39); 
    text-decoration: underline;
  }

  .mapa iframe {
    border-radius: 8px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

a {
    text-decoration: none; 
    color: inherit; 
}


.btn-conheca a {
    text-decoration: none;
    color: black;
}

.btn-conheca a:hover {
    color: black;
}

.personal{
    text-align: center;
    font-size: 20px;
    color: black;
    text-decoration:wavy;
    font-family: 'Lora', Serif;
}